﻿<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="~/fonts/icomoon/style.css">

    <link rel="stylesheet" href="~/css-login/owl.carousel.min.css">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="~/css-login/bootstrap.min.css">
    
    <!-- Style -->
    <link rel="stylesheet" href="~/css-login/style.css">

    <title>FA .Net04</title>
  </head>
  <body>
  <div class="d-lg-flex half">
    @RenderBody()
  </div>
    <script src="~/js-login/jquery-3.3.1.min.js"></script>
    <script src="~/js-login/popper.min.js"></script>
    <script src="~/js-login/bootstrap.min.js"></script>
    <script src="~/js-login/main.js"></script>
  </body>
</html>